Version: app-emacs/ess 16.04:0

Depends On: app-text/texi2html virtual/latex-base >=virtual/emacs-23

USE Flags:

Version: app-emacs/ess 15.09.2:0

Depends On: app-text/texi2html virtual/latex-base >=virtual/emacs-23

USE Flags:

Version: app-emacs/ess 15.03.1:0

Depends On: app-text/texi2html virtual/latex-base >=virtual/emacs-23

USE Flags:

Version: app-emacs/ess 14.09:0

Depends On: app-text/texi2html virtual/latex-base >=virtual/emacs-23

USE Flags:

14.0915.03.115.09.216.04
"amd64 ppc x86 ~amd64-linux ~x86-linux ~x86-macos""amd64 ppc x86 ~amd64-linux ~x86-linux ~x86-macos""amd64 ppc x86 ~amd64-linux ~x86-linux ~x86-macos""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus